Search

Language:  

Available article translations:

List of Supported Android versions

Information

Parallels Android Client supports following versions:

 

Parallels Client 

  Android 4.0.3 and higher 

Parallels Client (legacy)

  Android 2.2 and higher

 

Note: Parallels Client doesn't support  x86 based devices. It may be used only on ARM-based devices. Please use Parallels Client (legacy) 
Note: Parallels Legacy Client is not officially supported. 



FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No